/*=== COLOR VARIABLES ===*/
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
/*=== HEADER POSITION ===*/
/*=== SHOWCASE POSITION ===*/
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
/*=== CONTENT ===*/
/*== Portfolio Page ==*/
/*== Contacts Page ==*/
/*== User Profile ==*/
/*== Search Page ==*/
/*== User Registration ==*/
/* Pagination */
div.k2Pagination li a.pagenav,
div.pagination li a.pagenav,
div.itemCommentsPagination li a.pagenav {
	background:#433d3b;
}
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  background:#ba9c62;
}
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav {
  background:#ba9c62;
}
/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/

#adminForm{font-size:12px;}
table.adminlist td, table.adminlist th{padding:4px !important;}